## ros-foxy-moveit-planners 2.2.3

=== debian/changelog ===
ros-foxy-moveit-planners (2.2.3-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 07 Jan 2022 07:00:00 -0000

ros-foxy-moveit-planners (2.2.2-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 16 Nov 2021 07:00:00 -0000

ros-foxy-moveit-planners (2.2.1-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Jul 2021 06:00:00 -0000

ros-foxy-moveit-planners (2.2.0-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 30 Jun 2021 06:00:00 -0000

ros-foxy-moveit-planners (2.1.4-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 31 May 2021 06:00:00 -0000

ros-foxy-moveit-planners (2.1.3-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 22 May 2021 06:00:00 -0000

ros-foxy-moveit-planners (2.1.2-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 20 Apr 2021 06:00:00 -0000

ros-foxy-moveit-planners (2.1.1-1focal) focal; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Apr 2021 06:00:00 -0000

ros-foxy-moveit-planners (2.1.0-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 23 Nov 2020 07:00:00 -0000

ros-foxy-moveit-planners (2.0.0-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 17 Feb 2020 07:00:00 -0000

ros-foxy-moveit-planners (1.1.1-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 13 Oct 2020 06:00:00 -0000

ros-foxy-moveit-planners (1.1.0-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 04 Sep 2020 06:00:00 -0000

ros-foxy-moveit-planners (1.0.6-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 19 Aug 2020 06:00:00 -0000

ros-foxy-moveit-planners (1.0.5-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 08 Jul 2020 06:00:00 -0000

ros-foxy-moveit-planners (1.0.4-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 30 May 2020 06:00:00 -0000

ros-foxy-moveit-planners (1.0.3-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 26 Apr 2020 06:00:00 -0000

ros-foxy-moveit-planners (1.0.2-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 28 Jun 2019 06:00:00 -0000

ros-foxy-moveit-planners (1.0.1-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 08 Mar 2019 07:00:00 -0000

ros-foxy-moveit-planners (1.0.0-1focal) focal; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Sun, 24 Feb 2019 07:00:00 -0000

ros-foxy-moveit-planners (0.10.8-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 24 Dec 2018 07:00:00 -0000

ros-foxy-moveit-planners (0.10.7-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 13 Dec 2018 07:00:00 -0000

ros-foxy-moveit-planners (0.10.6-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 09 Dec 2018 07:00:00 -0000

ros-foxy-moveit-planners (0.10.5-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 01 Nov 2018 06:00:00 -0000

ros-foxy-moveit-planners (0.10.4-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 29 Oct 2018 06:00:00 -0000

ros-foxy-moveit-planners (0.10.3-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 29 Oct 2018 06:00:00 -0000

ros-foxy-moveit-planners (0.10.2-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 24 Oct 2018 06:00:00 -0000

ros-foxy-moveit-planners (0.10.1-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 25 May 2018 06:00:00 -0000

ros-foxy-moveit-planners (0.9.11-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 25 Dec 2017 07:00:00 -0000

ros-foxy-moveit-planners (0.9.10-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 09 Dec 2017 07:00:00 -0000

ros-foxy-moveit-planners (0.9.9-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 06 Aug 2017 06:00:00 -0000

ros-foxy-moveit-planners (0.9.8-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 21 Jun 2017 06:00:00 -0000

ros-foxy-moveit-planners (0.9.7-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 05 Jun 2017 06:00:00 -0000

ros-foxy-moveit-planners (0.9.6-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 12 Apr 2017 06:00:00 -0000

ros-foxy-moveit-planners (0.9.5-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 08 Mar 2017 07:00:00 -0000

ros-foxy-moveit-planners (0.9.4-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 06 Feb 2017 07:00:00 -0000

ros-foxy-moveit-planners (0.9.3-1focal) focal; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@picknik.ai>  Wed, 16 Nov 2016 07:00:00 -0000

ros-foxy-moveit-planners (0.9.2-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 05 Nov 2016 06:00:00 -0000

ros-foxy-moveit-planners (0.7.0-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 30 Jan 2016 07:00:00 -0000

ros-foxy-moveit-planners (0.6.7-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 28 Oct 2014 06:00:00 -0000

ros-foxy-moveit-planners (0.6.6-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 06 Jul 2014 06:00:00 -0000

ros-foxy-moveit-planners (0.5.5-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 22 Mar 2014 06:00:00 -0000

ros-foxy-moveit-planners (0.5.4-1focal) focal; urgency=high




